/*
Theme Name: Anver
Template: twentythirteen
Author: Eric Miller
Version: 3.0
Updated: 11-27-2018  
*/

#content nav{
	padding-top:8px;
	padding-left:10px;
}

.woocommerce div.product div.images img{
	padding-left: 10px;
}

td.gradient {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,rgba(255,255,255,1) 49%,rgba(222,233,241,1) 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear,left top,left bottom,color-stop(49%,rgba(255,255,255,1)),color-stop(100%,rgba(222,233,241,1))); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top,rgba(255,255,255,1) 49%,rgba(222,233,241,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top,rgba(255,255,255,1) 49%,rgba(222,233,241,1) 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top,rgba(255,255,255,1) 49%,rgba(222,233,241,1) 100%); /* IE10 preview */
	background: linear-gradient(to bottom,rgba(255,255,255,1) 49%,rgba(222,233,241,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

td.legend1 {
background: rgb(255,255,144);
background: -moz-linear-gradient(90deg, rgba(255,255,144,1) 0%, rgba(255,255,197,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,144,1) 0%, rgba(255,255,197,1) 100%);
background: linear-gradient(90deg, rgba(255,255,144,1) 0%, rgba(255,255,197,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffff90",endColorstr="#ffffc5",GradientType=1);
}

td.legend2 {
background: rgb(255,255,197);
background: -moz-linear-gradient(90deg, rgba(255,255,197,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,197,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(90deg, rgba(255,255,197,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffc5",endColorstr="#ffffff",GradientType=1);
}

/*Search Widget Start*/
.main-header aside.widget form.search-form{
	z-index:4;
	position:relative;
	left:233px;
	top:-2px;
	margin-left:0px;
	margin-top:0px;
	height:28px;
	width:201px !important;
}
/*Search Widget End*/

/*Search Button Start*/
.search-submit{
	color:#ffffff;
	opacity:75%;
	font-size:13.0px;
	font-weight:600;
	line-height:6.0px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:7px;
	position:relative;
	top:-28px;
	left:235px;
	height:28px !important;
	width:40px !important;
	border-radius:13px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-color:#222222;
	border-left-color:#222222;
	border-right-width:1px;
	border-right-color:#222222;
	border-bottom-color:#222222;
	box-shadow:-1px -1px 4px 2px #3D6E91 inset, -2px 0px 7px -2px #555555;
	text-shadow:rgba(0, 0, 0, 0.3) 0px 1px 1px;
	outline:none;
	background-color:#5B93BA;
	background-image:url(https://anver.com/wp-content/uploads/2017/09/Search_Icon-01.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:18px 18px !important;
}

.search-submit:hover {
	background-color:#00C000;
	color:#ffffff;
	box-shadow:-1px -1px 4px 2px #2D5069 inset, -2px 0px 7px -2px #555555;
}
/*Search Button End*/

/*Search Box Start*/
form.search-form label input[type=search]{
	padding-left:10px;
	outline:none;
	font-size:13.0px;
	text-align:left;
	box-shadow:0px 0px 0px 0px;
	font-weight:600;
	font-style:italic;
	position:relative;
	top:5px;
	left:75px;
	border-top-left-radius:14px;
	border-top-right-radius:14px;
	border-bottom-left-radius:14px;
	border-bottom-right-radius:14px;
	width:200px;
	height:28px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-width:2px;
	border-bottom-width:2px;
	border-left-width:2px;
	border-top-color:#444444;
	border-left-color:#444444;
	border-right-width:2px;
	border-right-color:#444444;
	border-bottom-color:#444444;
	background-color:#bcbcbc;
}
/*Search Box End*/

/*Search Page Start*/
.search-container {
    width: 100%;
    margin:auto;
}
/*Search Page End*/

/*Search Results Start*/
#ss-search-page-form {
    text-align:left;
    margin: auto;
}
div.search-results {
	padding-left:10px;
	padding-right:10px;
	min-height:544px;
}

#ss-search-page-form .search-field {
    border: 2px solid #cccccc;
    border-radius: 6px;
    width:250px;
}
#ss-search-page-form .search-submit {
	font-weight: bold;
	color:#ffffff;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
    background: rgb(163,163,163); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(163,163,163,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(163,163,163,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(163,163,163,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.search-page-title {
	font-size:16pt;
	font-family:'Arial';
	font-weight: bold;
	color:#000000;
}

#main header.page-header{
	padding-top:12px;
	padding-bottom:22px;
	font-size:13.1px;
}

.search-post-title {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11pt!important;
	font-weight:Bold;
	color: #1a0dab!important;
}
.search-post-link {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 10pt!important;
	color: #006621!important;
	font-weight:normal;
}
.search-post-excerpt {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 10pt!important;
	margin-bottom:20px;
	color: #545454!important;
	font-weight:normal;
}

.none-title {
	text-align:center;
	font-size:22px;
	font-family:'Arial Black', Gadget, sans-serif;
	font-weight: bold;
	color:#000000;
}

.none-message {
	text-align:center;
	font-size:16px;
	font-family:'Arial', sans-serif;
	font-weight: 400;
	color:#000000;
	padding-bottom:450px;
}
/*Search Results End*/

@media print{
#responsive-menu{
	display:none;
	}
	
.main-header-block{
	display:none;
	}
	
.site-header{
	display:none;
	}

body {
	background:white;
	color:black;
	margin:0;
	font-size:10px!important;
	}
.tablepress td,
.tablepress th {
    font-size: 10px;
  }
  
p {
	font-size:10px!important;
    }
}

.button{
  display: inline-block;
  padding: 12px 24px;
  border-radius: 6px;
  border: 0;
  font-weight: bold;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
  background: #615f8b;
  color: #fff;
}


td.td-item-13 span .widget{
	position:static !important;
	left: none !important;
	top: none !important;
	}

table.aligncenter {
    margin-left:auto; 
    margin-right:auto;
  }

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

	
p.alignfull {
	padding-left: -5px !important;
	padding-top: -2px !important;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}

body{
	margin: 0px;
	padding: 0px;
	}
	
#wrapper {
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	max-width: 100%;
	position: relative;
	width: 100%;
	height:100%;
	background-color:#337BA9;
	}

/* Page Style Start */	

#page{
	box-shadow:0px 0px 10px 0px #000000;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	background-color:#ffffff !important;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
/* Page Style End */
	
table {
	border-spacing: 1px;
	border-collapse: inherit;
	}
	
.widget li {
	padding: 2px 0px 0px 0px;
	}
	
ul.nav-menu, div.nav-menu > ul {
	display: block !important;
	}

.widget a{
	color: #FFF;
	}
	
.widget a:hover{
	color: #FFF;
	}

.entry-header, .entry-content, .entry-summary, .entry-meta {
	margin: 0 auto;
	max-width: inherit;
	width: 100%;
	}

#text-2 p{
	margin:0px;
	}
	
#text-2{
	background: #666;
	}

#navigation {
	width: auto !important;
	padding: 0px;
	}
	
.address {
	float: left ;
	margin: auto 20px;
	}

#navigation li {
	float: left !important;
	}

.entry-titles {
	float: left;
	width: auto;
	}
	
.entry-titles h1{
	font-size: large;
	color: rgb(0, 0, 128);
	font-family: arial, helvetica;
	margin: 0px;
	font-weight: bold;
	}
	
.entry-sub-title {
	font-family: arial, helvetica;
	font-size: small;
	color: rgb(102, 102, 102);
	margin: 0px;
	float: left;
	}
	
.site-header {
	position: absolute !important;
	width: 99%;
	border-bottom: 1px solid #fff;
    height: 20px;
	}
	
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: #fff !important;
	font-style: normal !important;
	font-size: 12px !important;
	}
	
.navbar {
	position: relative;
	top: 0px;
	align: center;
	width: 100%;
	background: #666666;
	color: #fff;
	}
	
.nav-menu li {
	display: inline-block;
	position: relative;
	text-align: center;
	}
	
input[type="search"] {
	padding-right: 0px;
	width: 250px;
	padding: 4px;
	}

.main-header-block{
	background: #5B93BA;
	height: 60px;
	width: 100%;
	}
	
.main-header{
	background: #666;
	float: left;
	width: 100%;
	min-height: 43px;
	font-size: 0px;
	margin-top: 20px;
	}
	
td.td-item-13 span .widget{
	position:static !important;
	left: none !important;
	top: none !important;
	}

.main-header .search-form {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	font-size: 16px;
	}
	
#text-2 {
	float: left;
	margin: 0px;
	padding: 0px;
	background: none;
	width: 78%;
	}
	
#text-2 .textwidget .otherblocks a{
	width: 20%;
	float: left;
	text-align: center;
	margin-top: 20px;
	}

.site-main {
	position: initial!important;
	float: none;
	}
	
.main-navigation {
	min-height: inherit;
	}
	
.entry-content head{
	display:none;
	}

.nav-menu li a {
	line-height: 14px;
	display: block;
	text-decoration: none;
	padding: 3px 0px;
	padding-left: 3px;
	color: white;
	font-family: arial, helvetica;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	text-align:left;
	background-color: #5B93BA;
	}

.nav-menu .sub-menu{
	text-align:left;
	background-color: #5B93BA;
	}
	
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	background-color: black;color: #fff;
	}
	
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
	background-color: black;
	}
	
ul.nav-menu, div.nav-menu > ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
	}
	
nav ul{
	line-height: 12px;
	}
	
.nav-menu li a {
	width:160px;
	padding-right:22px;
	border: 1px solid;
	}
	
.nav-menu .sub-menu li a {
	width:300px;
	padding-right:26px;
	border-right: none;
	border-left: none;
	border-top: none;
	}
	
ul.nav-menu ul a, .nav-menu ul ul a {
	border-bottom: 1px solid;
	}
	
.nav-menu .sub-menu ul, .nav-menu .children ul {
	border: 1px solid;
	left: 60%;
	top: 17px;
	}
	
p,td {
	padding: 3px;
	font-family: arial;
	}
	
.fullwidth {
	padding-left: -3px;
	padding-top: -3px;
}
	
table {
	width: 100%;
	float: center !important;
	}

#navigation li a {
	display: block;
	margin: 0 3px;
	padding: 0;
	height: 20px;
	width: 20px;
	text-indent: -9999px;
	}

.pager, .pager a {
	background-color: #CCC;
	color: #000;
	padding: 3px;
	}
	
#cont {
	text-align: left;
	}

.lcount {
	background-color: #666;
	color: #FFF;
	padding: 2px;
	margin: 2px;
	font: bold 12px verdana;
	}

.search-results .entry-title {
	font-size: 16px;
	}
	
.search-results .entry-title a{
	text-decoration: none;
	}
	
.search-results .entry-title a:hover{
	text-decoration: none;
	}
	
.search-results .entry-meta{
	font-size: 13px;
	}
	
.search-results .entry-meta a{
	text-decoration: none;
	}
	
.search-results .entry-meta a:hover{
	text-decoration: none;
	}
	
.search-results article {
	margin: 45px 0px;
	}
	
.search-results .page-title {
	background: none;
	text-align: center;
	}
	
.search-results .navigation .nav-previous {
	float: none;
	text-align: center;
	}
	
.search-results .entry-content a,.search-results .comment-content a .gallery {
	margin-bottom: 0px!important;
	margin-left: 0px!important;
	}
	
.search .page-header{
	background:none;
	border:none;
	}
	
.search-results article {
	margin: 14px 0px;
	padding: 1px 20px;
	float: left;
	width: 100%;
	}
	
.search #content {
	width: 100%;
	padding: 4px 13px;
	margin: 0px auto;
	float: left;
	}
	
.search-results .page-title {
	background: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	color: rgb(0, 0, 128);
	font-weight: bold;
	}
	
.search .page-header p {
	float:right;
	}
	
.search .page-header .page-title{
	float:left;
	}
	
.search-results .entry-title a {
	text-decoration: underline;
	color: #1155CC;
	font-weight: bold;
	line-height: 18px;
	}
	
.search-results  .entry-title {
	font-weight: normal;
	margin: 0 0 5px;
	text-align: left;
	}

/*Google Search Button Settings Start*/
td.gsc-search-button input[type=image]{
	width:20px;
	height:16px;
	top:3px;
	left:-2px;
}

table.gsc-search-box tbody tr td.gsc-input{
	top:2px;
}

/*Google Search Button Settings End*/

/*Google Custom Search Settings Start*/

.gsc-control-searchbox-only-en form.gsc-search-box-tools{
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	}
	
.search-results .gs-webResult div.gs-visibleUrl-long, .gs-promotion div.gs-visibleUrl-long {
	overflow: inherit !important;
	}
	
.search-results .google_search p {
	float: left;
	font-size: 16px;
	width: 200px;
	margin-top: 10px;
	font-weight: bold;
	color: rgb(0, 0, 128);
	}
	
.search-results .gsc-input-box {
	border: 1px solid #D9D9D9;
	background: none repeat scroll 0% 0% #FFF;
	margin: 0px;
	padding: 3px;
	}
	
.search-results .google_search {
	width: 100%;
	float: left;
	margin-bottom: 30px;
	}
	
#gsc-iw-id1{
	position:relative;
	height:30px;
	width:150px;
	left:120px;
	}

#gs_id50{
	position:relative;
	top:7px;
	}

td.gsib_b{
	position:relative;
	top:-3px;
	}

#gs_tti50 input[type=text]{
	font-family: arial, helvetica;
	font-size:14.0px;
	position:relative;
	}

#gsc-i-id1.gsc-input {
	position:relative;
	top:-4px;
	}

.gsc-control-searchbox-only{
	height:30px;
	width: 350px;
	float: right;
	position:relative;
	top:-3px;
	}
	
.gsc-control-searchbox-only table{
	border-spacing: 0px;
	}
	
/*Google Custom Search Settings End*/

.menu-main-menu-container ul.nav-menu > li span.black-arrow {
	background-image:url(images/tridown.gif);
	background-repeat:no-repeat;
	width:10px;
	height:5px;
	float:right;
	margin-top: 10px;
	margin-right: 8px;
	}
	
.menu-main-menu-container ul.nav-menu > li ul li span.white-arrow {
	background-image:url(images/tri.gif);
	background-repeat:no-repeat;
	width:15px;
	height:10px;
	float:right;
	margin-top: 10px;
	margin-right: 2px;
	}
	
.menu-main-menu-container ul.nav-menu > li ul li a {
	line-height: 20px;
	}		

.rTable {
	display: table;
	width: 100%;
	float:center;
	}
	
.rTableRow {
	width: auto;
	display: table-row;
	}
	
.rTableHeading {
	background-color: #000;
	display: table-header-group;
	}
	
.rTableCell, .rTableHead {
	width: auto;
	display: table-cell;
	padding: 3px 10px;
	border: none;min-weight:10%;
	}
	
.rTableHeading {
	display: table-header-group;
	background-color: #ddd;
	font-weight: bold;
	}
	
.rTableFoot {
	display: table-footer-group;
	font-weight: bold;
	background-color: #000;
	}
	
.rTableBody {
	width: auto;
	display: table-row-group;
	float:left;
	}

.main_header{
	display:none;
	}

.header_main_first{
	display:none;
	}
	
.header_main_second{
	display:none!important;
	}
.rTable, .rTableCell,.rTableRow, .rTableHeading, .rTableBody, .rTableHead{
	border-color: gray;
	}
	
.rTableCell{
	margin:1px;
	text-align: inherit;
	vertical-align: inherit;
	}

#bottom-area-text {
	width: 100%;
    float: left;
	}

.navbar{
	background-color: transparent;
	}

.menu-main-menu-container ul#primary-menu li a {
	font-weight: normal;
	}
	
/** 979px Width Start*/
@media only screen and (max-width:979px) {

    img {
		max-width: 100%;
		height: auto;
    }
	
	img.size-full.wp-image-24180 {
		display:none;
	}
    
    #no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
		width:100%;
		}

    .translation-bar-custom {
		width: 158px;
        margin: 0px auto;
		}
}
/**979px Width End*/

/** 856px Width Start*/
@media only screen and (max-width:856px) {
 
	.site-header #navbar {
		display:none;
	}
	
	#mega-menu-wrap-primary{
		display:none;
	}
	
	#maxmegamenu-4{
		display:none;}
	
	.main-header aside.widget{
		min-width:1px;
	}
		
	img.size-full.wp-image-23576 {
		display:none;
	}
	
	#page .main-header-block .main-header{
		margin-top:40px!important;
	}
	
	#page .main-header-block{
		height:20px!important;
	}
	
	#masthead {
		display:none;
	}

	.main-header {
		display:none;
	}
	
	.main-header-block {
		display:none;
	}
	
	#main {
		top:40px;
		position:relative;
	}
	
	div #main.site-main {
		top:40px;
		position:relative;
	}
	
	#metaslider_24958 .nivo-caption{
	font-size:18.0px!important;
	line-height:20px!important;
	padding-left:3px!important;
	padding-right:3px!important;
	padding-top:3px!important;
	padding-bottom:3px!important;
	}
}
/**856px Width End*/

/** 760px Width Start*/
@media only screen and (max-width:760px) {
    .site-header #navbar {
		display:none;
		}
	img.size-full.wp-image-24180 {
		display:none;
	}

    .main-header .search-form #text-2 {
		width: 100%;
		}

    .main-header .search-form {
		width: 70%;
        margin: 0px auto;
        float: none;
        margin-top: 42px;
		}

    .main-header #text-2 {
		width: 100%;
		text-align: Center;
		}

    .main-header #text-2 .otherblocks {
		float: left;
        width: 85%;
        margin: 0px auto;
        clear: left;
        margin-left: 15%;
		}

    .main-header #text-2 #ftwtranslation_button {
		margin: 8px auto !important;
		float:none;
		display: block;
		}

    #no-more-tables td {
		width: 100%;        
        text-align: center !important;
		}

    .table-responsive-chl table iframe {
		width: 100%;
        height: auto;
		}

    .page-id-4227 .table>tbody>tr>td, .page-id-4227 .table>tbody>tr>th, .page-id-4227 .table>tfoot>tr>td, .page-id-4227 .table>tfoot>tr>th, .page-id-4227 .table>thead>tr>td, .page-id-4227 .table>thead>tr>th {
		display: inline-block;
        width: 100%;
		}
}
/**760px Width End*/

/** 712px Width Start*/
@media only screen and (max-width:712px) {	
	div #main.site-main {
		top:80px;
		position:relative;
	}
}
/** 712px Width End*/

/** 479px Width Start*/
@media only screen and (max-width:479px) {
    .main-header .search-form {
		width: 90%;
		}

    .main-header .search-form input[type="search"]{
		width: 217px;
		}

    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 2px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;
    }
/*
    #content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
        padding-left:2px;
        padding-right:2px;
    }
	*/
}

#click-menu.admin-bar-showing {
    margin-top: 0px;
    width: 100%;
    right: 0px;
}

#click-menu {
	width:100%;
	right: 0px !important;
	z-index: 99 !important;
	top:0px !important;
	padding: 9px;
	}
	
#click-menu .threeLines {
	float:right;
	}

#click-menu-label {
	text-align: left;
    padding-left: 20px;
    padding-top: 3px;
    height: 31px;
    font-size: 18px;
	}
/** 479px Width End*/


@media only screen and (min-width: 768px) and (max-width: 1023px) {

form.search-form label input[type=search]{
	left:0px;
	}
	
.search-submit{
	left:160px;
	}
	
#masthead a img.wp-image-2{
		display:none;
	}

.main-header #text-2 {
	width: 100%;
	}

.main-header #text-2 .otherblocks {
	width: 79%;
    float: left;
	}
}

.entry-content a, .comment-content a {
	color: #0000EE;
	text-decoration: underline;
	}

.entry-content a:hover, .comment-content a:hover {
	color: #5F9CFF;
	text-decoration: underline;
	}
	
.hentry {
	padding: 0px 0;
	}

.rtbs_menu ul li:nth-child(2){
	background-color:#cc6600;
	}
	
.rtbs_menu ul li:nth-child(3){
	background-color:#3366cc;
	}
	
.rtbs_menu ul li:nth-child(4){
	background-color:#009900;
	}
	
.rtbs_menu ul li:nth-child(5){
	background-color:#cc0000;
	}
	
.rtbs_menu ul li:nth-child(6){
	background-color:#ffcc00;
	}
	
.rtbs_menu ul li:nth-child(7){
	background-color:#3399ff;
	}
	
.rtbs_menu ul li a {
	color: #fff;
	}
	
.rtbs_menu ul li a:active {
	color: #fff;
	text-decoration: none;
	text-shadow: 2px 1px 1px #000;
	}
	
.entry-summary .entry-thumbnail-search {
	float:left;
	}
	
.entry-summary .entry-thumbnail-search img{
	width: 80px;
	margin: 0px 10px;
	height: auto;
	}
	
.page-header {
	padding-bottom: 9px;
	margin: 0px;
	border-bottom: 1px solid #eee;
	}
	
.paging-navigation {
	background:none;
	padding: 10px 0 !important;
	}

article.status-publish .entry-content{
	min-height:738px;
}

#navbar{
	display:none;
	top:-143px;
	margin-left:0%;
	margin-right:0%;
	width:100% !important;
	max-width:100%;
	height:auto;
	min-height:20px;
	border-left-style:none;
}

#site-navigation{
	margin-left:0%;
	margin-right:0%;
	width:100% !important;
	max-width:100%;
	height:auto;
	min-height:20px;
}

.menu-main-menu-container{
	text-align: center;
	width: 100%;
	margin: 0 auto;
}

#primary-menu{
	background-color:#333333 !important;
}

#primary-menu{
	border-bottom-style:solid;
	border-right-style:solid;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-style:none;
	border-left-style:none;
	height:21px !important;
	top:1px;
}

#page .main-header-block{
	height:154px;
	margin-top:0px;
}

#page .main-header-block .main-header{
	margin-top:120px;
	height:auto;
	min-width:0px;
	min-height:0px;
}

#masthead{
	width:100%;
	height:121px;
	border-bottom-width:0px;
}

#masthead a img.wp-image-2{
	float:left;
	position:relative;
	vertical-align:bottom;
}

tr.tr-item-2 td.td-item-2{
	position:relative;
}

.main-header aside.widget{
	display:inline;
	min-width:1px;
	width:50%;
	float:left;
	z-index:250;
	height:34px;
}

table.gsc-search-box ttr td.gsc-search-button{
	position:relative;
	top:1px;
	right:3px;
	z-index:100;
}

.main-header aside.widget .textwidget p{
	position:relative;
	top:2px;
	left:2px;
	z-index:100;
}

#primary-menu li.menu-item a{
	margin-left:-7px;
}

#mega-menu-wrap-primary{
	min-width:775px;
}

#masthead aside.widget .textwidget{
	width:450px;
	height:120px;
	float:right;
	position:relative;
	top:-120px;
}

input.gsc-search-button.gsc-search-button-v2{
	background: linear-gradient(#999999, #000000);
	width:74px;
	position:relative;
	padding: 7px 28px;
	border-top-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-bottom-style:none;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	height:30px;
	top:1px;
}

input.gsc-search-button.gsc-search-button-v2:hover{
	background: linear-gradient(#5b93ba, #000000);
}

#metaslider_24958 .nivo-caption{
	font-weight:700;
	font-size:30.0px;
	font-family:Arial, Helvetica, sans-serif;
	opacity:1.00;
	background-color:transparent !important;
	background-image:url(http://anver.com/wp-content/uploads/2016/02/Slider-Text-BG-Grad_75.png);
	background-size:cover;
	color: white;
	text-shadow:
       2px 2px 0 #000,
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
	max-width:572px;
	line-height:32px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
}

#thumbnail-container{
	padding-top:6px;
	padding-left:6px;
}

article.status-publish .entry-content{
	min-height:738px;
}

#masthead{
	max-width:1024px;
}

header.entry-header h1.entry-title{
	font-weight:600;
	color:#000080;
	font-family:arial;
	font-size:14pt;
}

header.entry-header .entry-meta{
	font-size:12px;
	color:#000000!important;
	font-style:normal;
	visibility:hidden;
}

#content article.post{
	position:relative;
	top:15px;
}

nav.post-navigation .nav-links{
	visibility:hidden;
}

/* Cacluated Form Start*/

#field h2{
	font-style:normal;
	color:#000000;
	text-decoration:none;
	text-align:center;
	font-weight:700 !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:18pt;

}

#fieldlist_1 .pbreak fieldset legend{
	font-size:13.3px;
	margin-bottom:0px;
	text-align:center;
	border-top-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	background-color:#1e73be;
	color:#ffffff;
	font-weight:600;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	width:110px;
}

#field{
	text-align:center;
}

#fieldlist_1 .pbreak fieldset{
	border-top-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	background-color:#bfdfff;
	color:#000000;
	margin-right:3px;
	margin-left:3px;
	border-top-left-radius:25px;
	border-top-right-radius:25px;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
}

#field_1-7 .dfield span.uh p{
	font-size:13.3px;
	margin-bottom:0px;
}

div.pbNext{
	background-color:#1e73be !important;
	font-weight:600;
	color:#ffffff !important;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	font-size:18.0px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
}

div.pbPrevious{
	background-color:#1e73be !important;
	font-weight:600;
	color:#ffffff !important;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	font-size:18.0px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-top-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-right-color:#000000;
	border-top-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
}
/* Cacluated Form End*/

#mega-menu-primary{
	font-family:'Abel',sans-serif !important;
	font-size:16px !important;
}

#wrapper #page .main-header-block .main-header .widget #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item>.mega-menu-link{
	font-family:'Abel',sans-serif !important;
	font-size:16px !important;
}

#mega-menu-primary>.mega-menu-item>.mega-menu-link{
	font-size:14px !important;
}

#wrapper #page .main-header-block .main-header .widget #mega-menu-wrap-primary #mega-menu-primary>.mega-menu-item>.mega-sub-menu>.mega-menu-item>.mega-menu-link{
	font-size:14px !important;
}

#wrapper #page .main-header-block .main-header .widget #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item .mega-sub-menu .mega-menu-item .mega-sub-menu .mega-menu-item .mega-menu-link{
	font-size:14px !important;
}

.main-header .widget .search-form label input[type=search]{
	font-family:'Abel',sans-serif !important;
	font-size:14px !important;
}

.search-form label input[type=search]{
	font-style:normal !important;
}

#masthead .widget .custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3 .n2-ss-slide .n2-ss-layers-container>.n2-ss-layer>.n2-ow{
	top:61px;
	position:relative;
}

.hentry footer{
	margin-top:0px;
}

/**Header Slider Sizing Start**/
.custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3 .n2-ss-slide .n2-ss-layers-container > .n2-ss-layer{
	height:120px;
}

#wrapper #page #masthead .widget .custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3 .n2-ss-slide{
	height:120px !important;
}

.custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3 > div > .n2-ow > .n2-ow{
	height:120px;
}

.custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3 > div > .n2-ow{
	height:120px;
}

#wrapper #page #masthead .widget .custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3 > div{
	height:120px !important;
}

#wrapper #page #masthead .widget .custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2 .n2-ss-slider-3{
	height:120px !important;
}

#wrapper #page #masthead .widget .custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1 .n2-ss-slider-2{
	height:120px !important;
}

#masthead div div .n2-ss-slider-1{
	height:120px !important;
}

#wrapper #page #masthead .widget .custom-html-widget .n2-section-smartslider div div .n2-ss-slider .n2-ss-slider-1{
	height:120px !important;
}
/**Header Slider Sizing End**/

.cp_cff_elegant #fbuilder{
	color: #1E73BE !important;
	font-family:arial, sans-serif !important;
	font-size:14px !important;
}

.fields.section_breaks{
	margin-top:-5px !important;
	margin-bottom:-2px !important;
	text-align: center !important;
}

.cp_cff_clean #fbuilder{
	color:#384248;
	font-family: "MuseoSans-100" "Lucida Grande","Lucida Sans Unicode",Verdana,"Jamrul",sans-serif;
	text-shadow:0px 0px 0px #fff !important;
}

.cp_cff_clean #fbuilder .fields:not(.section_breaks){
	padding: 10px;
	margin-bottom:5px !important;
	background:#EBECEC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.cp_cff_clean #fbuilder input[type=file]{
	border: solid 1px #D7D9DA;
	background:#FFF;
	padding:5px;
	font-family:arial, sans-serif !important;
	font-size:14px !important;
}

/* Legend */
#fscf_form_fieldset11 legend{
	border-style:solid;
	margin-bottom:0px;
	max-width:400px;
	font-size:18px;
	font-weight:400;
	border-bottom-color:#000000;
	position:relative;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	color:#ffffff;
	background-color:rgb(91,147,186);
	border-color:#000000;
	border-width:1px;
	padding-top:5px;
	padding-bottom:5px;
}

/* Fscf form fieldset11 */
#fscf_form_fieldset11{
	margin-top:20px;
	border-top-left-radius:25px;
	border-top-right-radius:25px;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
	border-color:#000000;
	border-width:2px !important;
	padding-bottom:20px !important;
	margin-bottom:21px;
	transform:translatex(0px) translatey(0px);
	background-color:rgba(91,147,186,0.15);
}

/* Fieldset */
#fscf_form_fieldset11 fieldset{
	border-width:2px !important;
	border-color:#000000;
	padding-bottom:30px !important;
	background-color:#ffffff;
}

/* Label */
#fscf_form_fieldset11 div div label{
	font-size:16px;
}

/* Legend */
#fscf_form_fieldset11 fieldset legend{
	padding-top:5px;
	padding-bottom:5px;
}

#fscf_form_fieldset11 div div iframe{
	position:absolute;
	
}

/* Label */
#fscf_form_fieldset11 > div > div span label{
	position:relative;
	top:-11px;
	padding-right:16px;
	margin-left:5px;
	
}

#TB_window {
  max-width: 1024px !important;
}